import http from '@/apis/user/axios'
import urlConfig from '@/apis/url-config'
// 登录
export function login(data) {
  return http({
    url: `${urlConfig.userURL}Api/login`,
    method: 'post',
    data
  })
}
// 获取个人信息
export function userinfo(data) {
  return http({
    url: `${urlConfig.baseURL}admin/userinfo`,
    method: 'post',
    data
  })
}
// 获取用户权限导航列表
export function menuList(data) {
  return http({
    url: `${urlConfig.baseURL}admin/menu`,
    method: 'post',
    data
  })
}
// 钉钉获取用户信息
export function dingdingdetail(data) {
  return http({
    url: `${urlConfig.userURL}Api/dintalk`,
    method: 'post',
    data
  })
}



